Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 711552 - dev-lang/go-1.13.8 stable request
Summary: dev-lang/go-1.13.8 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: William Hubbs
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 711946
Blocks: CVE-2020-7919
  Show dependency tree
 
Reported: 2020-03-04 19:25 UTC by Dirkjan Ochtman
Modified: 2020-03-28 22:54 UTC (History)
1 user (show)

See Also:
Package list:
dev-lang/go-1.13.8
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirkjan Ochtman gentoo-dev 2020-03-04 19:25:25 UTC
It seems this has been out for a fairly long while, and go 1.14.0 has now been released. About time to put this into stable? There's bug 693574, but the dependent bugs don't seem to be making much progress (and most of them don't have a maintainer anyway).
Comment 1 Thomas Deutschmann gentoo-dev Security 2020-03-09 01:59:22 UTC
x86 stable
Comment 2 Agostino Sarubbo gentoo-dev 2020-03-09 10:49:30 UTC
arm stable
Comment 3 Agostino Sarubbo gentoo-dev 2020-03-09 12:40:52 UTC
amd64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2020-03-15 19:00:42 UTC
ppc64 stable
Comment 5 Sam James archtester gentoo-dev Security 2020-03-28 22:54:23 UTC
arm64 stable, closing